Source: fonts-materialdesignicons-webfont
Version: 1.4.57-1~u16.04+mcp1
Binary:
  - fonts-materialdesignicons-webfont
Build_time: 2017-04-10-12-45-59
Code_project:
  fonts-materialdesignicons-webfont: b19e3bfc5d7ae53b3fe5d341d6ce43a39f7e5857
